Subject: FW: ENA CLO I
From: [email-masked]
To: [email-masked]
Date: Fri, 20 Apr 2001 11:28:00 -0700 (PDT)

-----Original Message-----
From: 	DeSpain, Tim  
Sent:	Thursday, April 19, 2001 6:08 PM
To:	[email-masked]
Cc:	Mintz, Jordan; McCullough, Travis; Deffner, Joseph; Colwell, Wes
Subject:	ENA CLO I

Pat:

Pursuant to our telephone conversations, this e-mail is to confirm Enron's desire to begin the process of purchasing the outstanding securities associated with ENA CLO I Trust.  I have confirmed that the April 30, 2001 liability due under the remaining active ISDA is $3.71 million.  As your firm conducts discussions with investors, our counsel has recommended language to be used as follows:

"As has been disclosed in recent Monthly Reports, the underlying assets of
ENA CLO I have continued to perform under expectations.  Given current
economic conditions, it is possible that the assets will continue to
underperform for the foreseeable future.  In addition, while Enron
continues to seek to maximize the recovery on all of
the portfolio assets, it is difficult to predict the
ultimate recovery that can be expected on the portfolio assets, or the
ultimate recovery that Noteholders can expect.

	As you know, Enron has responded to Noteholder concerns by providing
substantial additional structural support to ENA CLO I.  In lieu of providing 
further support, Enron is offering to purchase all of the
outstanding Notes on April 30, 2001 for the principal balance plus accrued
interest.

	Enron believes that this proposal is the most expeditious and effective
means of addressing the concerns of the Noteholders.  Noteholders are
encouraged to contact Bear,Stearns with any comments or questions that they
may have regarding this proposal."

Please let me know if you need any additional information.

Sincerely,
Tim DeSpain
Deputy Treasurer